.page {
	width: 550px;
	padding: 3% 0 0;
	margin: auto;
}

.form {
	position: relative;
	z-index: 1;
	background: #FFFFFF;
	max-width: 450px;
	margin: 0 auto 50px;
	padding: 30px;
	text-align: center;
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0
		rgba(0, 0, 0, 0.24);
}

.form .button {
	font-family: "Roboto", sans-serif;
	text-transform: uppercase;
	outline: 0;
	background: #4CAF50;
	width: 80%;
	border: 0;
	padding: 15px;
	color: #FFFFFF;
	font-size: 14px;
	-webkit-transition: all 0.3 ease;
	transition: all 0.3 ease;
	cursor: pointer;
}

.form .btn {
	margin: 0 auto 20px;
	font-family: "Roboto", sans-serif;
	outline: 0;
	display: inline-block;
	background: #4CAF50;
	color: #fff;
	width: 70%;
	border: 0;
	outline: 0;
	font-size: 14px;
	padding: 15px;
	-webkit-transition: all 0.3 ease;
	transition: all 0.3 ease;
	cursor: pointer;
}

.form .calendar {
	font-family: "Roboto", sans-serif;
	text-align: center;
	margin: 15px 0 0;
	width: 75%;
	color: #4CAF50;
	font-size: 17px;
}

.form .message {
	margin: 15px 0 0;
	color: #696969;
	font-size: 17px;
}

.form .showmessage {
	text-align: left;
	margin: 15px 0 0;
	color: #006400;
	font-size: 14px;
}

.form .successmessage {
	text-align: center;
	margin: 15px 0 0;
	color: #32CD32;
	font-size: 14px;
}

.form .errormessage {
	text-align: center;
	margin: 15px 0 0;
	color: #FF0000;
	font-size: 12px;
}

.form .back-form {
	display: inline-block;
}

.form .logout-form {
	display: inline-block;
}

.form .preNext {
	float: center;
	margin-right: 10px;
	font-family: "Roboto", sans-serif;
	text-transform: uppercase;
	outline: 0;
	background: #4CAF50;
	width: 140px;
	border: 40px;
	padding: 10px;
	color: #fff;
	font-size: 12px;
	
	-webkit-transition: all 0.3 ease;
	transition: all 0.3 ease;
	cursor: pointer;
}

.form .logBack {
	float: center;
	margin-right: 10px;
	font-family: "Roboto", sans-serif;
	text-transform: uppercase;
	outline: 0;
	background: #f2f2f2;
	width: 160px;
	border: 40px;
	padding: 10px;
	color: #696969;
	font-size: 12px;
	-webkit-transition: all 0.3 ease;
	transition: all 0.3 ease;
	cursor: pointer;
}


.form .messageLocale {
	margin: 15px 0 0;
	color: #696969;
	font-size: 14px;
}

.form .message a {
	color: #4CAF50;
	text-decoration: none;
	font-size: 14px;
}

.form button:hover, .form button:active, .form button:focus {
	background: #43A047;
}

body {
	background: #76b852; /* fallback for old browsers */
	background: -webkit-linear-gradient(right, #76b852, #8DC26F);
	background: -moz-linear-gradient(right, #76b852, #8DC26F);
	background: -o-linear-gradient(right, #76b852, #8DC26F);
	background: linear-gradient(to left, #76b852, #8DC26F);
	font-family: "Roboto", sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}